@charset "utf-8";
/*---- 全局 ----*/
body  {color: #000;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#552005; padding-bottom:50px;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }/**/
a:hover {color: #2d5fbb;text-decoration: underline;}


/*-- 本站 --*/
.none { display:none;}
.sitebox { width:980px; margin:0 auto; background:#f3d39b;}
.banner { height:303px; background:url(../images/banner.jpg) no-repeat;}
.indCont { padding:30px 70px 60px 70px;}
.indCont .tt { height:40px; background:url(../images/tt1.jpg) no-repeat center center; margin-bottom:15px;}
.openTxt { height:200px; line-height:1.8em; font-size:14px; color:#552005; overflow:hidden; margin-bottom:50px;}
.openTxt p { margin-bottom:1em; text-indent:2em;}
a.btn_p1 { width:203px; height:48px; background:url(../images/btn_p1.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_p1:hover { background-position:center bottom;}
a.btn_p2 { width:203px; height:48px; background:url(../images/btn_p2.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_p2:hover { background-position:center bottom;}
a.btn_p3 { width:203px; height:48px; background:url(../images/btn_p3.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_p3:hover { background-position:center bottom;}
a.btn_end { width:205px; height:50px; background:url(../images/btn_end.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_end:hover { background-position:center bottom;}
.indCont .btnCont { text-align:center; margin-bottom:50px;}
.indCont .btnCont a { margin:0 30px;}
.indCont .endBtn { height:50px; background:url(../images/line.jpg) no-repeat 0 center; text-align:center;}
.showBox { padding:50px;}
.showBox .tt { margin-bottom:30px;}
.showBox .txt { line-height:1.8em; color:#821c1b; font-size:15px; margin-bottom:50px;}
.showBox .txt p { text-indent:2em; margin-bottom:1em;}
a.btn_play { width:203px; height:48px; background:url(../images/btn_play.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_play:hover { background-position:center bottom;}
.showBox .btnBar { text-align:center; padding-bottom:30px;}
a.b1 { width:145px; height:36px; background:url(../images/b1.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.b1:hover { background-position:center bottom;}
a.b2 { width:145px; height:36px; background:url(../images/b2.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.b2:hover { background-position:center bottom;}
a.b3 { width:145px; height:36px; background:url(../images/b3.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.b3:hover { background-position:center bottom;}
a.b4 { width:145px; height:36px; background:url(../images/b4.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.b4:hover { background-position:center bottom;}
a.b5 { width:145px; height:36px; background:url(../images/b5.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.b5:hover { background-position:center bottom;}
.bottomBtnBar { text-align:center; padding:30px 0; border-top:1px solid #c5a670;}
.bottomBtnBar a { margin:0 20px;}
.ttBar { height:50px; background:#821c1b;}
.ttBar .rigBtn { float:right; padding:8px 30px 0 0;}
a.btn_back {width:94px; height:34px; background:url(../images/btn_back.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_back:hover { background-position:center bottom;}
.list { padding:30px 0 30px 45px;}
.list ul li { width:171px; height:300px; margin-bottom:10px; float:left; margin:0 25px; text-align:center;}
.list ul li img { margin-bottom:10px;}
.list ul li a { font-size:14px; color:#821c1b;}
a.btn_prev { width:154px; height:48px; background:url(../images/btn_prev.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_prev:hover { background-position:center bottom;}
a.btn_next { width:154px; height:48px; background:url(../images/btn_next.jpg) no-repeat center top;display:inline-block !important;*display:inline;zoom:1;}
a.btn_next:hover { background-position:center bottom;}
.fpage { text-align:center; padding:30px 0;}
.fpage a { margin:0 15px;}
.imgCont { text-align:center; padding:30px 0 0 0;}